{
  "projectname": "bluebook",
  "setting": {
    "compileHotReLoad": true,
    "urlCheck": true,
    "skylineRenderEnable": true
  },
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "pages/editor-contact/index",
          "pathName": "pages/editor-contact/index",
          "query": "agentId=p_2e73c9d7efaYfDo2-agent_2731",
          "scene": null,
          "launchMode": "default"
        },
        {
          "name": "pages/agent-gen/index",
          "pathName": "pages/agent-gen/index",
          "query": "avatarUrl=https%3A%2F%2Fxlb-xly.oss-cn-hangzhou.aliyuncs.com%2Fu260727532%2F20250923%2FZgKVD10MiT_831383c0bbaa4f128cca7ebf92dddc68.jpeg",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/agent-avatars/index",
          "pathName": "pages/agent-avatars/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/agent/index",
          "pathName": "pages/agent/index",
          "query": "agentId=p_2e73c9d7efaYfDo2-agent_2689",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/agent/index",
          "pathName": "pages/agent/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        }
      ]
    }
  },
  "libVersion": "3.9.0"
}